.img {
	border: 1px #DDDDDD solid;
	margin: 5px;
	padding: 2px;
}
.intro {
	font-size: 13px;
	padding: 3px;
	display: block;
}
.createddate{
		display: block;
}
.small{
		display: block;
}

.mag_readon,a.mag_readon,p.mag_readon{
text-align: center;
text-decoration: none;
color: #666666;
font-size:11px;
text-transform: uppercase;
font-weight: bold;
background-color: transparent;
background-image: url(../images/arrow-readon.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left 2px;
padding-left: 12px;

}

/* article title*/

.article_title ,a.article_title
{
	font-size: 150%;
	font-weight: bold;
	text-align:left;
	text-decoration: none;
	display: block;

}


/*heading*/
.heading {
	border-bottom: 1px solid #E4E4E4;
	border-left: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
	margin: 0px 3px 3px 3px;
	text-indent: 5px;
	display: block;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 3px 3px 3px 0px;
	text-align: left;
	text-transform: uppercase;
}

.general_heading  {
	color: #616161;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	text-transform: uppercase;
	margin: 0px 3px 6px 3px;
	line-height: 20px;
	border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #eeeeee;
	padding: 3px 0px 3px 0px;
}
/*side bar*/
/* The box sorrounding the side bar*/
div.box_sidebar{
	/*background-color: #F7F7F7;*/
	border: 1px solid #CCCCCC;
	float: right;
	margin: 0px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	
}

div.sidebar {
	float: left;
	width: 29%;
}

hr {
	border-style: dotted;
	background-color: #ffffff;
	color: #ebebeb;
	height: 0px;
}

/*Author profile and mini profile*/


/*authors*/

.author_name{
	font-weight:bold;
	color:#666666;
	font-size:16px;
	text-transform: uppercase;
	
}

.author_title{
	font-weight:bold;
	color:#666666;
	font-size:12px;
	text-transform: uppercase;

}

/*author mini profile*/

.box_author{
	/*background-color: #F7F7F7;*/
	border: 1px solid #CCCCCC;
	color: #333333;
	margin: 30px 10px 20px 10px;
	padding: 5px 5px 5px 5px;
}

/*Author twitter, blog, etc*/

.ijm_author_blog {
	background-position: 0 -32px;
}

.ijm_author_contact {
	clear: both;
	margin: 0 0 10px;
}

.ijm_author_contact a {
	color: #005596;
	text-decoration: none;
}

.ijm_author_contact a:hover {
	text-decoration: underline;
}

.ijm_author_contact span {
	background-image: url(../images/icons.png);
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 12px;
	height: 16px;
	line-height: 16px;
	padding: 0 20px 0 20px;
}

.ijm_author_contact_heading {
	color: #777777;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0 0 5px;
}

.ijm_author_email {
	background-position: 0 0;
}

.ijm_author_facebook {
	background-position: 0 -64px;
}

.ijm_author_site {
	background-position: 0 -16px;
}

.ijm_author_twitter {
	background-position: 0 -48px;
}




/*quotes*/
.clear {font-size: 1px; height: 1px}
.readon_left{float:left;}
.readon_right{float:right;}
td{vertical-align:top;}

.quotes {
	padding: 10px 10px 10px 10px;
	width: 230px;
}

.quotes span {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}

.quotes img {
	padding: 0px 0px 0px 5px;
}
.rbroundbox {
	margin:auto;

}
.rbtop div, .rbtop, .rbbot div, .rbbot {
	height:15px;
	line-height:15px;
	width:100%;
}
.rbtop {
	/*background:transparent url(components/com_magazine/layouts/images/tr.gif) 100% 0 no-repeat;*/

}
.rbtop span {
	/*background: url(components/com_magazine/layouts/images/tl.gif) 0px 0px no-repeat;*/

}
.rbcontent {
	margin:0pt 15px;
}
.rbbot {
	/*background: url(components/com_magazine/layouts/images/br.gif) 100% 100% no-repeat;*/
}
.rbbot span {
		/*background:url(components/com_magazine/layouts/images/bl.gif) 0 100% no-repeat ;*/
}	
.clear {
	font-size: 1px;
	height: 1px;
}

/*mini articles */


.ijm_row, .ijm_row_last{
	float: left; /*do not change*/
	margin: 3px;
}

.ijm_row{
	float: left; /*do not change*/
	width: 100%; /*do not change*/
}

#ijm_mini_articles_box_popular .box, 
#ijm_mini_articles_box_random .box, 
#ijm_mini_articles_box_related .box, 
#ijm_mini_articles_box_author .box, 
#ijm_mini_articles_box_recent .box{
	float: left; /*do not change*/
	margin: 3px;
}

#ijm_mini_articles_box_popular .box_last, 
#ijm_mini_articles_box_random .box_last, 
#ijm_mini_articles_box_related .box_last, 
#ijm_mini_articles_box_author .box_last, 
#ijm_mini_articles_box_recent .box_last{
	float: left; /*do not change*/
	margin: 3px;
}
.ijm_center{
	text-align:center;/*do not change*/
}
.ijm_left{
	text-align:left;/*do not change*/
}
.ijm_right{
	text-align:right;/*do not change*/
}
.ijm_float_left{
	float:left;
}
.ijm_float_right{
	float:right;
}